{
  "navigationBarTitleText": "我的换电记录",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "tab-bar": "/components/tab-bar/tab-bar"
  }
}